Function
minValue
Infimum for a given type.
minValue<T>()
Include Headers
seqan/basic.h
Parameters

T | An ordered type.

Remarks
The function is implemented in infimumValueImpl. Do not specialize minValue, specialize infimumValueImpl instead!
Status
deprecated, will be removed in favour of MinValue
Return Values
A value inf that holds: inf <= i for all values i of type T.
See Also
infimumValueImpl, maxValue, MinValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48